Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Highlighted
Beginner
728 Views

Warning(292000): FLEXlm software error: Version of vendor daemon is too old. Feature: 6AF7_011A License

Warning(292000): FLEXlm software error: Version of vendor daemon is too old. Feature:      6AF7_011A License path: 27009@nunki.ds.nrc.ca; FlexNet Licensing error:-83,147.

 

I downloaded the newest daemon but my IT person says we already have the latest version installed on our license server.

 

What could be the problem?

0 Kudos
1 Reply
Highlighted
Employee
125 Views

Can check the version of license manager if it is from version 11.11.1 or later https://www.intel.com/content/dam/www/programmable/us/en/pdfs/literature/manual/quartus_install.pdf, 4.4 Configuring License Manager Server?
0 Kudos